Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162633 - Save Attachment action icon missing
Summary: Save Attachment action icon missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeff Pound
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-06 23:23 UTC by Nitin Dahyabhai
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-07 15:59:16 UTC


Attachments (Terms of Use)

Description Nitin Dahyabhai 2005-07-06 23:23:37 UTC
If you enable the PDE errors for references to missing resources, it shows that
"Referenced resource 'icons/save.gif' in attribute 'icon' cannot be found." for
org.eclipse.team.bugzilla/plugin.xml on line 105.

Comment 1 Jeff Pound 2005-07-07 15:59:16 UTC
Thanks for spotting that one. Ive added save.gif. It will be included in the
next rawhide build.


Note You need to log in before you can comment on or make changes to this bug.